Subject: RE: powerpc: Add printk companion for ppc_md.progress

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 17 Jun 2011 15:39:04 +1000

(Original mail lost in my email cleanup so this isn't a proper reply)

I'll apply that for now, but I'd very much like somebody to just get rid
of the whole ppc_md.progress business.

We have printk working early enough nowadays (and we can use udbg for
debugging).

It was meant to display magic numbers on the panel of IBM machines, I
don't think it was every useful...

Cheers,
Ben.